/* CSS Document */
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol{margin:0;padding:0;}em,i{font-style:normal;}li{list-style:none;}a,a:hover{text-decoration:none;}img{border:0;}table{border-collapse:collapse;border-spacing:0;}label{cursor:default;}body,button,input,select,textarea{font:12px/1.5 Microsoft YaHei, Tahoma,arial,'Hiragino Sans GB','microsoft yahei',\5b8b\4f53;}textarea{resize:none;}a,a:focus{outline:none;}.clearfix:after{content:'\20';display:block;height:0;clear:both;}.clearfix{*zoom:1;}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden;}.fl{float:left;display:inline;}.fr{float:right;display:inline;}.fn{float:none;}.tl{text-align:left;}.tr{text-align:right;}.tc{text-align:center;}.hide{display:none;}.show{display:block;}.mt10{margin-top:10px;}.noBg{background:none!important;}.noBorder{border:0!important;}.yahei{font-family:'microsoft yahei';}.red{color:red;}
/* 项目主体部分设置 */
body{background:#fff;color:#666;}
a{color:#444;text-decoration:none;}
a:hover{color:#192f64;}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden;}
.g-in{ width:1062px; margin:0 auto;}.g-in:after{content:'\20';display:block;height:0;clear:both;}.g-in{*zoom:1;}
.wrapper img{ display:block; vertical-align:top;}

.header{}
.topAreas{ width:100%; background:#333333; border-bottom:1px solid #e6e6e6;}
.topArea{ font-family:"微软雅黑"; font-size:12px; line-height:36px; color:#fff;}
.topArea .sd{ float:left;}
.topArea .mm{ float:right;}
.topArea .mm a{ color:#fff; margin:0 10px;}
.btArea{}
.logo{ float:left; margin:20px 0 9px 1px;}
.logo a{ display:block;}
.logo a img{}
.nav{ float:right; margin-right:10px;}
.nav ul{ margin-top:13px;}
.nav ul li{ float:left; width:103px; font-family:"微软雅黑"; font-size:14px; line-height:77px; text-align:right;}
.nav ul li a{ color:#2b2b2b; display:inline-block;}
.nav ul li a:hover{ color:#db0507;}
.banner{ position:relative; border-bottom:1px solid #dddddd;}
.banner .bd{ width:1900px; left:50%; margin-left:-950px; position:relative; z-index:1;}
.banner .bd ul{ height:360px;}
.banner .bd ul li{}
.banner .bd ul li img{}
.banner .hd{ width:1900px; left:50%; margin-left:-950px; position:absolute; bottom:15px; z-index:3; text-align:center;}
.banner .hd ul{ display:inline-block;}
.banner .hd ul li{ width:10px; height:10px; background:#fff; border-radius:100%; margin:0 4px; *display:block; display:inline-block; vertical-align:top; cursor:pointer; text-indent:999px;}
.banner .hd ul .on{ background:#e1000d;}

.footers{ margin-top:21px;}
.footer_01{ width:680px; margin:0 auto; font-size:12px; line-height:46px; color:#a3a3a3;}
.copyRight{ float:left;}
.footer_01 .mm{ float:right;}
.footer_01 .mm a{ color:#a3a3a3; display:inline-block;}
.footer_02{ margin-bottom:10px;}
.footer_02 a{ width:43px; height:59px; display:block; margin:0 auto;}
.footer_02 a img{}

